ion-toolbar{
    background-color: #1b1c38;
}
.title{
    font-size: 25px;
    text-align: center;
    font-weight: bold;
    font-family: monospace; 
}

ion-content {
    // --background: url(/assets/bgimg1.jpeg) no-repeat center;
    // --background-size:cover;
    // -moz-background-size: cover;
    // background-size: contain
        --ion-background-color: #6bd9ed;
}
.logo{
    widows: 100%;;
    height: auto;
}

// ion-card{
//     opacity: 0.5px;
// }

ion-item{
    border-bottom: none;
}

.button{
    text-align: center;
    margin-top: 10px;
}

.uname{
    padding: 16px;
    border:none;
    padding-top: 27px;
    padding-left: 0px;
    padding-right: 7px;
}

.pwd{
    padding: 16px;
    border:none;
    padding-left: 0px;
    padding-right: 7px;
}

.login{
    font-size: 30px;
    padding: 0px;
    font-family: monospace; 
    color: white;
    font-weight: bolder;
}

.inputfield{
    margin-top: 150px;
}

.logo{
    margin-right: 0px
}

.inputfield1{
    background-color: none;
    border-radius: 10px;
    // opacity: 0.5;
    font-weight: bold;
    font-size: 10px;
}

ion-button{
    border-radius: 20px;
    opacity: 0.7;
    font-size: large;
    font-weight: bold;
    cursor: pointer;
}

.checkbox{
    padding-top: 10px;
}

.checkboxtext{
    font-weight: 100;
    font-size: 15px;
    color:"secondary";
}

.content{
    display: flex;
    flex-direction: column;
    width: 100%;
}

.footer{
    opacity: 0.5;

}
.passwordey{
    cursor: pointer;
}

.alerttext{
    color:red;
}
.alerticon{
    color: red;
}
.eyeicon{
    color: gray;
}
.loading{
    width: 30px;
    height: 30px;
    text-align: justify;
}
.ureq{
    padding-left: 17px;
    font-size: 15px;
    color: red;
}
.preq{
    padding-left: 17px;
    font-size: 15px;
    color: red;
}
.usericon{
    width: 55px;
    margin: auto;
}
.logo{
    text-align: center;
}
ion-title{
    background-color: #1b1c38;
}
ion-header{
    background-color: #1b1c38;
}
img{
    width: 250px;
}
ion-input {
    --placeholder-color: black !important;
}

